2019-10-18 23:22 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001734FSSCPFREDpublic2008-08-02 12:53
ReporterShade 
Assigned Tokarajorma 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.6.10 
Summary0001734: 3.6.10 Variables used for special hits show up when selecting "Modify Variable"
DescriptionNot entirely sure this counts as a bug as the special-hits are indeed stored as variables (that whole special-hits as variables deal is messed up altogether though, but different story), but here goes.

It's possible to change the special hits values through the modify variable function in FRED. This is somewhat annoying as you can end up wading through 30, 40, 50+ variables to get to the one you actually want. The variables also show up, though greyed out and unselectable, when using the modify-variable SEXP, making the variable list far longer than it should be.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2008-07-22 18:22 Shade New Issue
2008-08-02 09:58 karajorma Status new => assigned
2008-08-02 09:58 karajorma Assigned To => karajorma
2008-08-02 12:53 karajorma Status assigned => resolved
2008-08-02 12:53 karajorma Fixed in Version => 3.6.10
2008-08-02 12:53 karajorma Resolution open => fixed
+Issue History